Subject: Re: LÜTi uuringu tulemuste esitluste arv
From: Piia Viks-Binsol <[email-masked]>
To: Aleksandr Michelson - MKM <[email-masked]>
Cc: Kristina Jerjomina - MKM <[email-masked]>, Kati Kikas - MKM <[email-masked]>
Date: Fri, 15 Aug 2025 15:36:40 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere

Täname ettepaneku ja selgituste eest.
Oleme nõus, et uuringu tulemuste tutvustamiseks toimub üks esitlus
elektroonilisel või hübriidsel kujul, mis salvestatakse.

Lugupidamisega
--

Piia Viks-Binsol

Civitta Eesti AS

Uuringute valdkonna juht / Associate Partner

+372 53417107

[email-masked]

Kontakt Aleksandr Michelson - MKM (<[email-masked]>) kirjutas
kuupäeval K, 13. august 2025 kell 15:07:

> Tere, Piia!
>
> Seoses uuringu tulemuste esitluste arvuga soovime täpsustada, kuidas
> lepingu dokumentide prioriteetsus mõjutab esitluste korraldamist.
>
> Kuigi hankedokumentides ja teie ühispakkumuses esineb vastuolu esitluste
> arvu osas, siis lähtudes lepingu eritingimuste punktist 1.2 prevaleerib
> lähteülesanne. Lepingu dokumentide prioriteetsus on järgmine: eritingimused
> (I), lepingu lisad (II) ja üldtingimused (III). Vastuolude korral lepingu
> dokumentide vahel prevaleerib prioriteetsem dokument. Lisa 1 on
> lähteülesanne, seega tuleb lähtuda lähteülesandest kui prioriteetsemast
> dokumendist.
>
> Lähteülesande punktide „vähemalt kahel korral“ ja „kuni kaks korda“
> tõlgenduse kohaselt võiks korraldada esitluse kahel korral. Kui esitlus
> toimub elektrooniliselt või hübriidselt ning see salvestatakse ja on
> tagatud kordusvaatamise/kuulamise võimalus, siis ühest esitlusest piisab,
> kuna salvestist saab vaadata korduvalt.
>
> Lähteülesande punkt 5.2.7 kohaselt toimub uuringu tulemuste esitlemine
> avalikkusele füüsilises või virtuaalses keskkonnas vastavalt poolte
> kokkuleppele.
>
> *Teeme ettepaneku korraldada ühe esitluse elektroonilisel või hübriidsel
> kujul (täpsustame järgmisel nädalal), mis salvestatakse. Salvestis
> edastatakse Majandus- ja Kommunikatsiooniministeeriumile (edaspidi MKM)
> koos teiste tööde tulemitega. MKM tagab salvestise kättesaadavuse
> avalikkusele vähemalt ühe aasta jooksul pärast selle veebile panekut.*
>
> Jääme teie vastust ootama.
>
> Lugupidamisega
>
> Aleksandr Michelson, PhD
> turisminõunik
> Ettevõtluskeskkonna ja tööstuse osakond
> Majandus- ja Kommunikatsiooniministeerium
> +372 55529176
>